@charset "utf-8";


.sec-1 .container {
    max-width: 750px;
}
.sec-1 h4,
.sec-1 h5 {
    margin-bottom: 1.5em;
    letter-spacing: 0.2em;
    color: #463B60;
}
.sec-1 h4 {
    font-size: 3.6rem;
}
.sec-1 h5 {
    font-size: 2.6rem;
}
.sec-1 .top p {
    margin-bottom: 0.75em;
}
.sec-1 .top {
    margin-bottom: 100px;
}

.dl_table {
    background-color: #fff;
}
.dl_table dt {
    border-right: 1px solid #ccc;
}


@media (max-width: 767px) {
    .sec-1 .top {
        margin-bottom: 60px;
    }
    .sec-1 h4,
    .sec-1 h5 {
        margin-bottom: 1em;
    }
    .sec-1 h4 {
        font-size: 3rem;
    }
    .sec-1 h5 {
        font-size: 2.4rem;
    }


    .dl_table dt {
        border-right: none;
        padding-bottom: 5px;
    }

}

